main {font-size: 18px;}
main a {color: #f4a700; text-decoration: underline;}
main img {max-width: 100%; height: auto;}

section {margin-bottom: 2em; padding: 1em;}

.primary-color {color: #0099ff; font-weight: 700;}
.secondary-color {color: #005da3; font-weight: 700;}

.table-warranty {margin: 0.5em auto 2em;}
.table-warranty td {border: 1px solid #f5f5f5; padding: 0.3em 0.75em;}

.warranty-note {font-size: 0.9rem;}